Achtung: JCE 2.6.14 fehler!

  • adiheutschi.ch
  • Autor
  • Offline
  • Platin Mitglied
  • Platin Mitglied
Mehr
30 Mai 2017 16:23 #44694 von adiheutschi.ch
Achtung: JCE 2.6.14 fehler! wurde erstellt von adiheutschi.ch
Bei der JCE Version 2.6.14 funktioniert der "weiterlesen" Button nicht mehr.

Die Version 2.6.15 wird wahrscheinlich in kürze erscheinen.

Beheben kann man es, falls bereits installiert, mit der Dev. Version 2.6.15-dev.

www.joomlacontenteditor.net/support/foru...040-read-more-button

Viele Grüsse

Adi Heutschi
www.adiheutschi.ch - webdesign - hosting - seo

Meine Dienste hier sind ehrenamtlich!
Umso mehr freue ich mich, wenn Du mir als Anerkennung eine 5-Sterne Rezension hinterlassen würdest: EINFACH HIER KLICKEN: bit.ly/36djavE VIELEN DANK!
Folgende Benutzer bedankten sich: crimle

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Moderatoren: pascaleChris Hoefligeradiheutschi.chTribal6RePaoDragonlord
Powered by Kunena Forum

Joomla! Verband Schweiz - Mitglied werden